# Generated by Django 4.2.3 on 2023-07-17 08:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0038_alter_repositoryprogramminglanguage_options'),
    ]

    operations = [
        migrations.AlterField(
            model_name='api',
            name='api_authentication',
            field=models.CharField(choices=[('unknown', 'Unknown'), ('none', 'None'), ('mutual_tls', 'Mutal TLS'), ('api_key', 'API key'), ('ip_allow_list', 'IP allow list'), ('oauth2', 'OAuth 2.0')], default='unknown', max_length=31),
        ),
    ]
